<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
</head>

<body>
<!-- this is my html file and now i am changing-->

   
    <h1>MySelf</h1>
    <div>
        <p>Name: Suryakant Arjun Darade</p>

        <p>Address: A/P Akole, Tal-Indapur, Dist-Pune</p>

        <p>Qualification: Msc.Computer Science</p>

        <p>Age: 22 year </p>

    </div>
    <p>----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    </p>
    <center>
        <img src="D:\Photos\mypic2.jpeg" width="192px" height="306px">
    </center>

    <center>
        <h1>My Small Intro</h1>
        <div>
            <pre><font size="4" face="verdana" color="cornflowerblue"> Hello all,  My name is Suryakant, I'm from Baramati.
            I born and brought up in Akole. In my family there are seven members
            including me. My father, mother, uncle, aunt and my two cousine brothers. I
            completed my school in Akole itself. Then I completed my highschool and college
            in Baramati. For my master degree i came to pune, and i took 
            admission in fergusson College pune. Now i'm studyng in last year.</font>
        </pre>
        </div>
    </center>
    <p>----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

    <h1>My hobbies are:</h1>
    <ul>
        <li>Travelling</li>
        <li>Tracking</li>
        <li>Playing Cricket</li>
        <li>playing Flute</li>
    </ul>
    <p>----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

    <table align="center" border="2">
        <caption><font size="4"  color="brown"><b> School and College marks </b></font></caption>
        <tr>
            <th>Sr.no</th>
            <th>Qualification</th>
            <th>Percentage</th>
        </tr>
        <tr>
            <td>1</td>
            <td>10th (SSC)</td>
            <td>83.80%</td>
        </tr>
        <tr>
            <td>2</td>
            <td>12th (SSC)</td>
            <td>71.54%</td>
        </tr>
        <tr>
            <td>3</td>
            <td>FyBCS</td>
            <td>64%</td>
        </tr>
        <tr>
            <td>4</td>
            <td>SyBCS</td>
            <td>75%</td>
        </tr>
        <tr>
            <td>5</td>
            <td>TyBCS</td>
            <td>83%</td>
        </tr>
        <tr>
            <td>6</td>
            <td>FyMCS</td>
            <td>9.5 CGPA</td>
        </tr>

    </table>

</body>

</html>